This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 74236 - Installation Exception: "/usr/bin/anaconda, line 629"
Installation Exception: "/usr/bin/anaconda, line 629"
Status: CLOSED NOTABUG
Product: Red Hat Enterprise Linux 2.1
Classification: Red Hat
Component: anaconda (Show other bugs)
2.1
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-09-18 10:17 EDT by Need Real Name
Modified: 2007-11-30 17:06 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-21 13:49:39 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
Comment (85.31 KB, text/plain)
2002-09-18 10:17 EDT, Need Real Name
no flags Details

  None (edit)
Description Need Real Name 2002-09-18 10:17:09 EDT
Created attachment 915125 [details]
Comment

(This comment was longer than 65,535 characters and has been moved to an attachment by Red Hat Bugzilla).
Comment 1 Michael Fulbright 2002-09-18 13:37:07 EDT
It appears your CD is bad.

Please test using these instructions:

 http://people.redhat.com/~msf/mediacheck.html
Comment 2 Michael Fulbright 2002-10-24 14:23:17 EDT
Closing due to inactivity. Please reopen if you have any new information to add
to this report.
Comment 3 Red Hat Bugzilla 2006-02-21 13:49:39 EST
Changed to 'CLOSED' state since 'RESOLVED' has been deprecated.

Note You need to log in before you can comment on or make changes to this bug.